Sábado, Septiembre 23, 2017

Descubren agujero de seguridad en el kernel Linux

Descubren agujero de seguridad en el kernel Linux

Según publicaban anoche nuestros compañeros de MuySeguridad, se ha descubierto una vulnerabilidad en el kernel Linux por la cual un atacante podría conseguir acceso root. Las versiones afectadas son de Linux 3.3 en adelante.

Al parecer, el agujero se encuentra en el código de red del kernel, y no se ha sabido de él hasta que este fin de semana pasado apareció por Internet un exploit con el que “sacarle provecho”.

Entre las distribuciones vulnerables a esta falla se encuentran Fedora 17 y 18 o Ubuntu 12.10 y Ubuntu 12.04.2. Por contra, Red Hat y SUSE Linux ya han parcheado sus kernels. La solución para el resto llegará seguramente en los próximos días en forma de parche, pues la solución definitiva se hará esperar hasta el lanzamiento de Linux 3.9.

Como nota aparte, en el artículo original hay dos comentarios muy significativos. El primero achaca la vulnerabilidad al código abierto de Linux, entiendo que bajo el razonamiento de que al estar accesible a todo el mundo, se le pueden buscar los fallos y explotarlos.

El segundo comentario indica que, precisamente por ser Linux de código abierto, se ha podido descubrir tan rápidamente el problema. Aunque el kernel 3.3 se lanzó hace casi un año.

¿Cuál es vuestra opinión?

 

Fuente: muylinux

Compártelo. ¡Gracias!

 
Grupo Digital de Ayuda! Laboratorio Linux! - Linux para todos.

¿Quién está en línea?

Hay 63 invitados y ningún miembro en línea

Contador de Visitas

8966318
Hoy Hoy 901
Ayer Ayer 1146
Esta semana Esta semana 6829
Este mes Este mes 26184
Total de Visitas Total de Visitas 8966318

Día con más
visitantes

07-19-2017 : 1525

Gracias por su visita